/* common.css start here */
header{
  display: block;
}

body{
  font-family: 'Futura Std',sans-serif;
  background: #fff;
  font-weight: 300;
  color: #454545;
  font-size: 15px;
  line-height: 26px;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

*, :after, :before {
    box-sizing: border-box;
}

.col-xs-2 {
    width: 16.66666667%;
}

.col-xs-10 {
    width: 83.33333333%;
}
.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    float: left;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.col-xs-2 {
    width: 16.66666667%;
}
.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    float: left;
}
/* common.css end here */


/* header.css start here */

.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0
}

.navbar-form {
    padding: 10px 15px;
    margin: 8px -15px;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
    box-shadow: inset 0 1px 0 hsla(0, 0%, 100%, .1), 0 1px 0 hsla(0, 0%, 100%, .1);
}


.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 7;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
	position: static;
	width: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	clip: auto
}

.form-control {
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out
}

.form-control:focus {
	border-color: #66afe9;
	outline: 0;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6)
}

.form-control::-moz-placeholder {
	color: #999;
	opacity: 1
}

.form-control:-ms-input-placeholder {
	color: #999
}

.form-control::-webkit-input-placeholder {
	color: #999
}

.nav {
	padding-left: 0;
	margin-bottom: 0;
	list-style: none
}

.nav>li,
.nav>li>a {
	position: relative;
	display: block
}

.nav>li>a {
	padding: 10px 15px
}

.nav>li>a:focus,
.nav>li>a:hover {
	text-decoration: none;
	background-color: #eee
}

.nav>li.disabled>a {
	color: #777
}

.nav>li.disabled>a:focus,
.nav>li.disabled>a:hover {
	color: #777;
	text-decoration: none;
	cursor: not-allowed;
	background-color: transparent
}

.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover {
	background-color: #eee;
	border-color: #337ab7
}

.nav .nav-divider {
	height: 1px;
	margin: 9px 0;
	overflow: hidden;
	background-color: #e5e5e5
}

.nav>li>a>img {
	max-width: none
}

.nav-tabs {
	border-bottom: 1px solid #ddd
}

.nav-tabs>li {
	float: left;
	margin-bottom: -1px
}

.nav-tabs>li>a {
	margin-right: 2px;
	line-height: 1.42857143;
	border: 1px solid transparent;
	border-radius: 4px 4px 0 0
}

.nav-tabs>li>a:hover {
	border-color: #eee #eee #ddd
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
	color: #555;
	cursor: default;
	background-color: #fff;
	border: 1px solid #ddd;
	border-bottom-color: transparent
}

.nav-tabs.nav-justified {
	width: 100%;
	border-bottom: 0
}

.nav-tabs.nav-justified>li {
	float: none
}

.nav-tabs.nav-justified>li>a {
	margin-bottom: 5px;
	text-align: center
}

.nav-tabs.nav-justified>.dropdown .dropdown-menu {
	top: auto;
	left: auto
}

@media (min-width:768px) {
	.nav-tabs.nav-justified>li {
					display: table-cell;
					width: 1%
	}

	.nav-tabs.nav-justified>li>a {
					margin-bottom: 0
	}
	.mobile-shop-cart {
		display: none;
	}
}

.nav-tabs.nav-justified>li>a {
	margin-right: 0;
	border-radius: 4px
}

.nav-tabs.nav-justified>.active>a,
.nav-tabs.nav-justified>.active>a:focus,
.nav-tabs.nav-justified>.active>a:hover {
	border: 1px solid #ddd
}

@media (min-width:768px) {
	.nav-tabs.nav-justified>li>a {
					border-bottom: 1px solid #ddd;
					border-radius: 4px 4px 0 0
	}

	.nav-tabs.nav-justified>.active>a,
	.nav-tabs.nav-justified>.active>a:focus,
	.nav-tabs.nav-justified>.active>a:hover {
					border-bottom-color: #fff
	}
}


.nav-pills>li {
	float: left
}

.nav-pills>li>a {
	border-radius: 4px
}

.nav-pills>li+li {
	margin-left: 2px
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:focus,
.nav-pills>li.active>a:hover {
	color: #fff;
	background-color: #337ab7
}

.nav-stacked>li {
	float: none
}

.nav-stacked>li+li {
	margin-top: 2px;
	margin-left: 0
}

.nav-justified {
	width: 100%
}

.nav-justified>li {
	float: none
}

.nav-justified>li>a {
	margin-bottom: 5px;
	text-align: center
}

.nav-justified>.dropdown .dropdown-menu {
	top: auto;
	left: auto
}

@media (min-width:768px) {
	.nav-justified>li {
					display: table-cell;
					width: 1%
	}

	.nav-justified>li>a {
					margin-bottom: 0
	}
}

.nav-tabs-justified {
	border-bottom: 0
}

.nav-tabs-justified>li>a {
	margin-right: 0;
	border-radius: 4px
}

.nav-tabs-justified>.active>a,
.nav-tabs-justified>.active>a:focus,
.nav-tabs-justified>.active>a:hover {
	border: 1px solid #ddd
}

@media (min-width:768px) {
	.nav-tabs-justified>li>a {
					border-bottom: 1px solid #ddd;
					border-radius: 4px 4px 0 0
	}

	.nav-tabs-justified>.active>a,
	.nav-tabs-justified>.active>a:focus,
	.nav-tabs-justified>.active>a:hover {
					border-bottom-color: #fff
	}
}

.nav-tabs .dropdown-menu {
	margin-top: -1px;
	border-top-left-radius: 0;
	border-top-right-radius: 0
}

.navbar {
	position: relative;
	min-height: 50px;
	margin-bottom: 20px;
	border: 1px solid transparent
}

@media (min-width:768px) {
	.navbar {
					border-radius: 4px
	}
}

@media (min-width:768px) {
	.navbar-header {
					float: left
	}
}

.navbar-collapse {
	padding-right: 15px;
	padding-left: 15px;
	overflow-x: visible;
	-webkit-overflow-scrolling: touch;
	border-top: 1px solid transparent;
	box-shadow: inset 0 1px 0 hsla(0, 0%, 100%, .1)
}

.navbar-collapse.in {
	overflow-y: auto
}

@media (min-width:768px) {
  .navbar-collapse {
					width: auto;
					border-top: 0;
					box-shadow: none
	}

	.navbar-collapse.collapse {
					display: block !important;
					height: auto !important;
					padding-bottom: 0;
					overflow: visible !important;
					visibility: visible !important
	}

	.navbar-collapse.in {
					overflow-y: visible
	}

	.navbar-fixed-bottom .navbar-collapse,
	.navbar-fixed-top .navbar-collapse,
	.navbar-static-top .navbar-collapse {
					padding-right: 0;
					padding-left: 0
	}
}

.navbar-fixed-bottom .navbar-collapse,
.navbar-fixed-top .navbar-collapse {
	max-height: 340px
}


@media (max-device-width:480px) and (orientation:landscape) {

	.navbar-fixed-bottom .navbar-collapse,
	.navbar-fixed-top .navbar-collapse {
					max-height: 200px
	}
}


.container-fluid>.navbar-collapse,
.container-fluid>.navbar-header,
.container>.navbar-collapse,
.container>.navbar-header
{
	margin-right: -15px;
	margin-left: -15px
}

@media (min-width:768px) {

	.container-fluid>.navbar-collapse,
	.container-fluid>.navbar-header,
	.container>.navbar-collapse,
	.container>.navbar-header
	{
					margin-right: 0;
					margin-left: 0
	}
}


.navbar-toggle {
	position: relative;
	float: right;
	padding: 9px 10px;
	margin-top: 8px;
	margin-right: 15px;
	margin-bottom: 8px;
	background-color: transparent;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px
}

.navbar-toggle:focus {
	outline: 0
}

.navbar-toggle .icon-bar {
	display: block;
	width: 22px;
	height: 2px;
	border-radius: 1px
}

.navbar-toggle .icon-bar+.icon-bar {
	margin-top: 4px
}

@media (min-width:768px) {
	.navbar-toggle {
					display: none
	}
}

.navbar-nav {
	margin: 7.5px -15px
}

.navbar-nav>li>a {
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 20px
}

@media (max-width:767px) {
	.navbar-nav .open .dropdown-menu {
					position: static;
					float: none;
					width: auto;
					margin-top: 0;
					background-color: transparent;
					border: 0;
					box-shadow: none
	}

	.navbar-nav .open .dropdown-menu .dropdown-header,
	.navbar-nav .open .dropdown-menu>li>a {
					padding: 5px 15px 5px 25px
	}

	.navbar-nav .open .dropdown-menu>li>a {
					line-height: 20px
	}

	.navbar-nav .open .dropdown-menu>li>a:focus,
	.navbar-nav .open .dropdown-menu>li>a:hover {
					background-image: none
	}
}

@media (min-width:768px) {
	.navbar-nav {
					float: left;
					margin: 0
	}

	.navbar-nav>li {
					float: left
	}

	.navbar-nav>li>a {
					padding-top: 15px;
					padding-bottom: 15px
	}
	.navbar-fixed-bottom, .navbar-fixed-top {
		border-radius: 0;
	}
}

.navbar-form {
	padding: 10px 15px;
	margin: 8px -15px;
	border-top: 1px solid transparent;
	border-bottom: 1px solid transparent;
	box-shadow: inset 0 1px 0 hsla(0, 0%, 100%, .1), 0 1px 0 hsla(0, 0%, 100%, .1)
}

@media (min-width:768px) {
  .navbar-form .form-control {
					display: inline-block;
					width: 178px;
					vertical-align: middle
	}
}

@media (max-width:767px) {
	.navbar-form .form-group {
					margin-bottom: 5px
	}

	.navbar-form .form-group:last-child {
					margin-bottom: 0
	}
}

@media (min-width:768px) {
	.navbar-form {
					width: auto;
					padding-top: 0;
					padding-bottom: 0;
					margin-right: 0;
					margin-left: 0;
					border: 0;
					box-shadow: none
	}
}

.navbar-nav>li>.dropdown-menu {
	margin-top: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0
}

.navbar-fixed-bottom .navbar-nav>li>.dropdown-menu {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0
}

@media (max-width:767px) {
	.navbar-form .form-group {
					margin-bottom: 5px
	}

	.navbar-form .form-group:last-child {
					margin-bottom: 0
	}
}

@media (min-width:768px) {
	.navbar-form {
					width: auto;
					padding-top: 0;
					padding-bottom: 0;
					margin-right: 0;
					margin-left: 0;
					border: 0;
					box-shadow: none
	}
}

.navbar-nav>li>.dropdown-menu {
	margin-top: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0
}

.navbar-fixed-bottom .navbar-nav>li>.dropdown-menu {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0
}

.navbar-btn {
	margin-top: 8px;
	margin-bottom: 8px
}

.navbar-btn.btn-sm {
	margin-top: 10px;
	margin-bottom: 10px
}

.navbar-btn.btn-xs {
	margin-top: 14px;
	margin-bottom: 14px
}

.navbar-text {
	margin-top: 15px;
	margin-bottom: 15px
}

@media (min-width:768px) {
	.navbar-text {
					float: left;
					margin-right: 15px;
					margin-left: 15px
	}
}

@media (min-width:768px) {
	.navbar-left {
					float: left !important
	}

	.navbar-right {
					float: right !important;
					margin-right: -15px
	}

	.navbar-right~.navbar-right {
					margin-right: 0
	}
}

.navbar-default {
	background-color: #f8f8f8;
	border-color: #e7e7e7
}

.navbar-default .navbar-brand {
	color: #777
}

.navbar-default .navbar-brand:focus,
.navbar-default .navbar-brand:hover {
	color: #5e5e5e;
	background-color: transparent
}

.navbar-default .navbar-nav>li>a,
.navbar-default .navbar-text {
	color: #777
}

.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
	color: #333;
	background-color: transparent;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
	color: #555;
	background-color: #e7e7e7
}

.navbar-default .navbar-nav>.disabled>a,
.navbar-default .navbar-nav>.disabled>a:focus,
.navbar-default .navbar-nav>.disabled>a:hover {
	color: #ccc;
	background-color: transparent
}

.navbar-default .navbar-toggle {
	border-color: #ddd
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
	background-color: #ddd
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #888
}

.nav-pills>li>a>.badge {
	margin-left: 3px
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
	border-color: #e7e7e7
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
	color: #555;
	background-color: #e7e7e7
}

@media (max-width:767px) {
	.navbar-default .navbar-nav .open .dropdown-menu>li>a {
					color: #777
	}

	.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
					color: #333;
					background-color: transparent
	}

	.navbar-default .navbar-nav .open .dropdown-menu>.active>a,
	.navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus,
	.navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover {
					color: #555;
					background-color: #e7e7e7
	}

	.navbar-default .navbar-nav .open .dropdown-menu>.disabled>a,
	.navbar-default .navbar-nav .open .dropdown-menu>.disabled>a:focus,
	.navbar-default .navbar-nav .open .dropdown-menu>.disabled>a:hover {
					color: #ccc;
					background-color: transparent
	}
}

.navbar-default .navbar-link {
	color: #777
}

.navbar-default .navbar-link:hover {
	color: #333
}

.navbar-default .btn-link {
	color: #777
}

.navbar-default .btn-link:focus,
.navbar-default .btn-link:hover {
	color: #333
}

.navbar-default .btn-link[disabled]:focus,
.navbar-default .btn-link[disabled]:hover,
fieldset[disabled] .navbar-default .btn-link:focus,
fieldset[disabled] .navbar-default .btn-link:hover {
	color: #ccc
}

.navbar-inverse {
	background-color: #222;
	border-color: #080808
}

.navbar-inverse .navbar-brand {
	color: #9d9d9d
}

.navbar-inverse .navbar-brand:focus,
.navbar-inverse .navbar-brand:hover {
	color: #fff;
	background-color: transparent
}

.navbar-inverse .navbar-nav>li>a,
.navbar-inverse .navbar-text {
	color: #9d9d9d
}

.navbar-inverse .navbar-nav>li>a:focus,
.navbar-inverse .navbar-nav>li>a:hover {
	color: #fff;
	background-color: transparent
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>.active>a:hover {
	color: #fff;
	background-color: #080808
}

.navbar-inverse .navbar-nav>.disabled>a,
.navbar-inverse .navbar-nav>.disabled>a:focus,
.navbar-inverse .navbar-nav>.disabled>a:hover {
	color: #444;
	background-color: transparent
}

.navbar-inverse .navbar-toggle {
	border-color: #333
}

.navbar-inverse .navbar-toggle:focus,
.navbar-inverse .navbar-toggle:hover {
	background-color: #333
}

.navbar-inverse .navbar-toggle .icon-bar {
	background-color: #fff
}

.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form
{
	border-color: #101010
}

.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:focus,
.navbar-inverse .navbar-nav>.open>a:hover {
	color: #fff;
	background-color: #080808
}

@media (max-width:767px) {
	.navbar-inverse .navbar-nav .open .dropdown-menu>.dropdown-header {
					border-color: #080808
	}

	.navbar-inverse .navbar-nav .open .dropdown-menu .divider {
					background-color: #080808
	}

	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
					color: #9d9d9d
	}

	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus,
	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover {
					color: #fff;
					background-color: transparent
	}

	.navbar-inverse .navbar-nav .open .dropdown-menu>.active>a,
	.navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:focus,
	.navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:hover {
					color: #fff;
					background-color: #080808
	}

	.navbar-inverse .navbar-nav .open .dropdown-menu>.disabled>a,
	.navbar-inverse .navbar-nav .open .dropdown-menu>.disabled>a:focus,
	.navbar-inverse .navbar-nav .open .dropdown-menu>.disabled>a:hover {
					color: #444;
					background-color: transparent
	}
}

.navbar-inverse .navbar-link {
	color: #9d9d9d
}

.navbar-inverse .navbar-link:hover {
	color: #fff
}

.navbar-inverse .btn-link {
	color: #9d9d9d
}

.navbar-inverse .btn-link:focus,
.navbar-inverse .btn-link:hover {
	color: #fff
}

.navbar-inverse .btn-link[disabled]:focus,
.navbar-inverse .btn-link[disabled]:hover,
fieldset[disabled] .navbar-inverse .btn-link:focus,
fieldset[disabled] .navbar-inverse .btn-link:hover {
	color: #444
}


.nav:after,
.navbar-collapse:after,
.navbar-header:after,
.navbar:after,
.pager:after,
.panel-body:after,
.row:after {
	clear: both
}

.nav_links {
	position: absolute;
	left: 20%;
	top: 15px
}

.navbar.navbar-default {
    box-shadow: 0 4px 12px -8px rgba(0, 0, 0, 0.6);
    border: 0;
    border-radius: 0;
    margin-bottom: 0;
    background: #fff;
}

@media(min-width:767px) {
	.navbar {
					padding: 20px 0;
					transition: background .5s ease-in-out, padding .5s ease-in-out
	}

	.top-nav-collapse {
					padding: 0
	}
}

.register_links_mob {
	display: none
}

.navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px
}



.navbar.navbar-default .navbar-toggle {
	margin-top: 20px
}

.notice-container {
    background: #dcc8ff;
    width: 100%;
    top: 0;
    z-index: 150;
    position: fixed;
}
.orange-notice {
	background: #fabea7;
}
.notice-btn {
	cursor: pointer;
    color: #1800ff;
    border-bottom-color: #1800ff;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    padding-bottom: 2px;
    background: none;
}
.notice-details {
    display: flex;
    flex: 1;
    justify-content: center;
    align-items: center;
}
.notice-text {
    display: inline-block;
    font-family: Circular, sans-serif;
    font-size: 14px;
    line-height: 1.2;
    font-weight: bold;
    margin-right: 4px;
}
.notice-main-text, .notice-colon {
	color: #1800ff;
}
.warning-color {
	color: #ff0000;
}
.notice-sub-text {
	color: #000;
}
.top-spacing {
    top: 45px;
}
.main-top-spacing {
    top: 100px;
}
.notice-text {
	margin: 16px;
}

@media only screen and (min-width:768px) {
	#main-menu.navbar-default {
					background: #fff;
					box-shadow: 0 -4px 12px 0 rgba(0, 0, 0, 0.6)
	}

	#main-menu.navbar-default .navbar-nav>li>a {
					padding-top: 17px;
					padding-bottom: 20px;
					font-size: 16px;
					font-family: Futura Std;
					font-weight: 400
	}

	#main-menu.navbar-default .navbar-nav>li.active>a,
	#main-menu.navbar-default .navbar-nav>li.open>a,
	#main-menu.navbar-default .navbar-nav>li:hover>a {
					background: 0 0
	}

	#main-menu.navbar-default .dropdown-menu {
					padding: 0 20px;
					min-width: 220px;
					background-color: rgba(26, 28, 40, .9);
					border: 0;
					border-radius: 0;
					box-shadow: none;
					-webkit-box-shadow: none;
					background-clip: inherit
	}

	#main-menu.navbar-default .dropdown-menu>li {
					margin-left: -20px;
					padding-left: 17px;
					-webit-transition: border-color .4s;
					transition: border-color .4s
	}

	#main-menu.navbar-default .dropdown-menu>li>a {
					padding: 8px 0;
					color: #eee
	}

	#main-menu.navbar-default .dropdown-menu>li:first-child>a {
					border-top: 0
	}

	#main-menu.navbar-default .dropdown-menu>li.active,
	#main-menu.navbar-default .dropdown-menu>li.open,
	#main-menu.navbar-default .dropdown-menu>li:hover {
					border-left-color: #45aed6
	}

	#main-menu.navbar-default .dropdown-menu>li.active>a,
	#main-menu.navbar-default .dropdown-menu>li.open>a,
	#main-menu.navbar-default .dropdown-menu>li:hover>a {
					color: #45aed6;
					background-color: transparent
	}

	.navbar {
		border-radius: 4px;
	}
}


.navbar-header {
	margin-left: 45px
}

.navbar-header {
    height: 85px;
}

.nav>li>a {
	padding: 0;
	padding-bottom: 10px !important;
	margin-left: 159px
}

.register_links li a {
	display: inline-block;
	padding-right: 10px
}

.register_links li a:last-child {
	padding-top: 16px;
	padding-left: 15px;
	margin-left: 0
}

.nav_links li a,
.register_links li a {
	position: relative;
	text-decoration: none;
	padding-bottom: 10px;
	font-family: Futura Std;
	color: #1800ff !important;
	font-size: 16px;
	font-weight: 700 !important;
	padding-top: 12px;
}

.nav_links a:after,
.nav_links a:before {
	content: "";
	position: absolute;
	bottom: 2px;
	left: 0;
	right: 0;
	height: 3px;
	background-color: #1800ff
}

.nav_links a:before {
	opacity: 0;
	transform: translateY(-8px);
	transition: transform 0s cubic-bezier(.175, .885, .32, 1.275), opacity 0s
}

.nav_links a:after {
	opacity: 0;
	transform: translateY(4px);
	transition: transform .2s cubic-bezier(.175, .885, .32, 1.275), opacity .2s
}

.nav_links a:focus:after,
.nav_links a:focus:before,
.nav_links a:hover:after,
.nav_linksa:hover:before {
	opacity: 1;
	transform: translateY(0)
}

.nav_links a:focus:before,
.nav_links a:hover:before {
	transition: transform .2s cubic-bezier(.175, .885, .32, 1.275), opacity .2s
}

.nav_links a:focus:after,
.nav_links a:hover:after {
	transition: transform 0s cubic-bezier(.175, .885, .32, 1.275) .2s, opacity 0s .2s
}

.register_links {
	margin-right: 85px;
	margin-top: 10px
}

.visible-logo-fixed {
	position: relative;
	padding: 27px 8px;
	left: 1px
}


	.navbar {
					padding: 20px 0;
					transition: background .5s ease-in-out, padding .5s ease-in-out
  }


	.top-nav-collapse {
					padding: 0
	}





	.register_links_mob {
					display: inherit
  }

  .navbar-toggle {
					position: relative;
					float: right;
					padding: 9px 10px;
					margin-top: 8px;
					margin-right: 15px;
					margin-bottom: 8px;
					border: 0
	}

	.navbar-default .navbar-toggle:focus,
	.navbar-default .navbar-toggle:hover {
					background: 0 0
	}


	.visible-logo-fixed-mobile {
					display: block;
					left: 15% !important;
					position: relative
  }

  .login-menu {
	list-style: none;
	flex-direction: row;
	display: flex;

}



.cartIconMobile {
    display: none;
    margin-right: 20px;
    float: right;
    margin-top: -57px !important;
}

@media (max-width: 1400px) {
	.nav>li>a {
					margin-left: 90px;
	}

	.register_links {
					margin-right: 50px;
	}

	#signUpText {
					margin-left: 10px !important;
	}
	@media (max-width: 800px){
		.nav>li>a {
			margin-left: 80px;
		}
	}
}

.navbar-fixed-bottom, .navbar-fixed-top {
    position: fixed;
    right: 0;
    left: 0;
    z-index: 8;
}


.collapse {
    display: none;
    visibility: hidden;
}

.register_links_mob, .visible-logo-fixed-mobile {
    display: none!important;
}

@media (max-width: 1400px){
.register_links {
    margin-right: 50px;
}
}
@media (max-width: 767px){

.register_links {
    display: none;
}
.notice-text {
	display: block;
	font-size: 16px;
}
.navbar.navbar-default {
	padding: 0;
	box-shadow: 0 4px 12px -8px rgba(0, 0, 0, 0.6);
}
.top-spacing {
	top: 90px;
}
.caption-top-spacing {
	top: 20%;
	bottom: inherit;
}
.main-top-spacing {
	top: 100px!important;
}
.notice-details {
	padding: 0 28px;
	text-align: center;
	height: 90px;
}
}
.register_links {
    margin-right: 85px;
    margin-top: 10px;
}

a.dropdown-toggle::after {
    display: inline-block;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}

@media (min-width: 768px){
.navbar-right .dropdown-menu {
    right: -25px;
    left: auto;
}
}

.mobile-search{
	display: none;
}

#main-menu.navbar-default .dropdown-menu {
    background-color: #fff;
    text-align: center;
    min-width: 100px;
    padding: 0px 20px;
}


.dropdown:hover .dropdown-menu {
    display: block;
}

.dropdown {
    position: relative;
}


.collapse.in {
    display: block;
    visibility: visible;
}



@media (max-width: 767px){
.nav_links {
    position: inherit!important;
    left: inherit;
    top: inherit;
}

}

.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
@media (max-width: 767px) and (min-width: 320px){
.nav_links {
    overflow-x: hidden !important;
    overflow-y: hidden !important;
}
}


@media (max-width: 767px){
.nav_links li a {
    margin-left: 0!important;
    padding: 15px!important;
}
}

@media (max-width: 767px){
.register_links_mob, .visible-logo-fixed-mobile {
    display: block!important;
}
	.visible-logo-fixed {
		padding: 27px 8px 20px 8px;
		margin-left: 14%;
}
.visible-logo-fixed-hover{
    margin-left: 14%;
}
}

.cursor {
	cursor: pointer;
}

.skip-link {
	position: absolute;
	left: -99999px;
}
.mobile-search{
	display: none;
}

